$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '0591beb044c3586b8d2b03fd933193fb7095d0c1a64ced27cb378a5b4a5adf51'
  checksumType  = 'sha256'
  checksum64    = 'b5c31693325a3bc0f813839fca73177c6ad7f05d822fe8168cff1bc4571c5b9a'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
